body {
    font-family: "Nunito", sans-serif;
}

@media (min-width: 992px) {
    .mobile, .mobile-header-links{
        display: none;
    }
}


/*#mobmenu_button{
    display: none;
}*/

@media (max-width: 991px) {
    .headerbg{
        position: fixed;
        width: 100%;
        height: 0px;
        background-color: rgba(255,255,255,0);
        z-index: 9999;
        box-shadow: 0 2px 4px rgba(0,0,0,0);
        transition: all 0.1s;
    }

    .headerbg.mob_header{
        height: 60px;
        background-color: rgba(255,255,255,1);
        box-shadow: 0 2px 4px rgba(0,0,0,0.5);
    }

    body.openmenu{
        overflow: hidden;
    }

    #mobmenu_button{
        display: block;
        position: fixed;
        z-index: 10003;
        width: 28px;
        height: 28px;
        top: 18px;
        right: 18px;
        /*border: 1px solid green;*/
    }
    #mobmenu_button i{
        display: block;
        position: absolute;
        width: 14px;
        height: 4px;
        background-color: #000;
        border-radius: 4px;
        top: 50%;
        right: 0;
        transform: translateY(-2px);
        transition: all 0.1s;
    }
    #mobmenu_button:before,
    #mobmenu_button:after{
        content: "";
        display: block;
        width: 28px;
        height: 4px;
        background-color: #000;
        border-radius: 4px;
        position: absolute;
        right: 0;
        transform: rotate(0deg);
        transition: all 0.2s;
    }
    #mobmenu_button:before{
        top: 0;
    }
    #mobmenu_button:after{
        bottom: 0;
    }

    #mobmenu_button.openmenu i{
        width: 0px;
        right: 50%;
    }
    #mobmenu_button.openmenu:before,
    #mobmenu_button.openmenu:after{
        right: -5px;
        width: 35px;

    }
    #mobmenu_button.openmenu:before{
        top: 50%;
        transform: translateY(-2px) rotate(-45deg);
    }
    #mobmenu_button.openmenu:after{
        bottom: 50%;
        transform: translateY(2px) rotate(45deg);
    }

    .mobmenu_title{
        font-size: 22px;
        font-weight: 700;
        padding: 26px 0 20px;
        border-bottom: 1px solid #e0e0e0;
    }

    .container-header .mod-menu > li a:after {
        content: "";
        opacity: 1;
        background: none;
        height: 2px;
        margin: auto;
        transition: all .2s, background-color .2s;
        display: block;
        position: absolute;
        bottom: 0;
        left: 50%;
        right: 50%;
    }

    .container-header .mod-menu > li.active a:after {
        background: #ff1f00;
        left: 0;
        right: 2px;
    }

    .container-nav{
        position: fixed;
        z-index: 10002;
        top: 0;
        right: -90%;
        width: 90%;
        height: 99%;
        text-align: center;
        background-color: #ffffff;
        border: none!important;
        transition: all 0.5s;
    }

    .container-nav .grid-child{
        border-bottom: 1px solid #e0e0e0;
    }

    .container-nav.openmenu{
        right: 0%;
    }

    #darkshadow{
        display: none;
        position: fixed;
        z-index: 10001;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,0.5);
    }

    #darkshadow.openmenu{
        display: block;
    }
}

#header-block{
    /*position: fixed;*/
    width: 100%;
    top: 0;
}

.site-grid{
    /*margin-top: 288px;*/
    overflow: hidden;
}

.grid-child.container-component .moduletable{
    margin-top: 0;
}

.container-header .header-blocks{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

@media (max-width: 991px) {

    #header-block:after {
        content: "";
        display: block;
        width: 100%;
        height: 1px;
        background-color: #e0e0e0;
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
    }

    .container-header .header-blocks{
        margin-top: 50px;
        flex-direction:column;
    }

    .site-grid{
        margin-top: 0;
        overflow: hidden;
    }
}

.container-header .grid-child {
    padding: 16px 16px;
}

@media (max-width: 991px) {
    .container-header .grid-child {
        padding: 0 18px 34px;
    }
}

.container-header.minimized .grid-child {
    padding: 5px 16px;
    transition: all 0.3s;
}

.container-header .brand-logo img{
    width: 121px;
    height: auto;
    transition: all 0.3s;
}

@media (max-width: 991px) {
    .container-header .brand-logo img{
        width: auto;
        height: 105px;
    }

    .container-header .navbar-brand-scroll{
        display: none;
        position: absolute;
        left: 15px;
        top: 5px;
        width: 48px;
        height: 48px;
    }

    .container-header .navbar-brand-scroll a img{
        width: auto;
        height: 100%;
    }

    .mobile-header-links{
        display: none;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        top: 10px;
        width: 150px;
        height: 48px;
    }

    .mobile-header-links > .module{
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: space-evenly;
    }

    .mobile-header-links .hbutton{
        font-size: 32px;
    }

    .mobile-header-links .hbutton.bphone{
        color: green;
    }

    .mobile-header-links .hbutton.btlgrm{
        color: #30638d;
    }
}

.container-header.minimized .brand-logo img{
    width: 60px;
}

.container-header .header-blocks .title-desc-site{
    text-align: center;
    font-family: 'Nunito', sans-serif;
}

.container-header .header-blocks .title-desc-site .title-line{
    font-weight: 600;
    font-size: 36px;
}

.container-header .header-blocks .title-desc-site .title-line sub, .container-header .header-blocks .title-desc-site .title-line sup {
    vertical-align: super;
    font-size: .45em;
    line-height: 0;
    position: relative;
}

.container-header.minimized .header-blocks .title-desc-site .title-line{
    font-weight: 600;
    font-size: 26px;
}

.container-header .header-blocks .title-desc-site .title-line .orange{
    color: rgb(255, 31, 0);
}

.container-header .header-blocks .title-desc-site .title-line .black{
    color: rgb(0, 0, 0);
}

.container-header .header-blocks .title-desc-site .desc-line{
    font-size: 24px;
}

@media (max-width: 991px) {
    .container-header .header-blocks .title-desc-site .title-line{
        font-size: 34px;
    }
    .container-header .header-blocks .title-desc-site .desc-line{
        font-size: 21px;
    }
}

.container-header.minimized .header-blocks .title-desc-site .desc-line{
    font-size: 14px;
}

.container-header .header-blocks .header-phones{
    padding-top: 45px;
}

.container-header.minimized .header-blocks .header-phones{
    padding-top: 25px;
    transition: all 0.3s;
}

.container-header .header-blocks .header-phones a{
    font-size: 20px;
    color: #575757;
}

@media (max-width: 991px) {
    .container-header .header-blocks .header-phones{
        padding-top: 20px;
    }

    .container-header .header-blocks .header-phones a{
        font-size: 21px;
    }
}

.container-header.minimized .header-blocks .header-phones a{
    font-size: 16px;
}

.container-header .header-blocks .header-phones a:hover{
    color: #1f1f1f;
}

.container-header .mod-menu > li > a, .container-header .mod-menu > li > span {
    color: currentColor;
    text-decoration: none;
    position: relative;
    font-size: 22px;
    font-weight: 600;
}

.container-header.minimized .mod-menu > li > a, .container-header.minimized .mod-menu > li > span {
    font-size: 14px;
    font-weight: 600;
    transition: all 0.3s;
}

.container-header .container-nav .grid-child{
    padding: 30px 0;
}

.container-header.minimized .container-nav .grid-child{
    padding: 10px 0;
    transition: all 0.3s;
}

.breadcrumb {
    background-color: transparent;
    margin-bottom: 0;
    padding-left: 0!important;
    
    white-space: nowrap;
    overflow-x: auto;
    display: block;
}

.breadcrumb li {
    display: inline-block;
}

.breadcrumb li a{
    font-size: 15px;
    text-decoration: none;
    color: #000000;
    font-weight: 600;
}

.breadcrumb li a:hover{
    text-decoration: underline;
}

.breadcrumb li.active span{
    color: #ff1f00;
    font-weight: 600;
    text-transform: capitalize;
}

.breadcrumb-item + .breadcrumb-item:before {
    float: left;
    /*padding-right: var(--breadcrumb-item-padding-x);*/
    padding-right: 0;
    margin-right: 5px;
    color: var(--breadcrumb-divider-color);
    /*content: var(--breadcrumb-divider, ">");*/
    content: "";
    display: block;
    width: 15px;
    height: 18px;
    background: url(../images/breadcrumbs-separate.png) no-repeat bottom center;
    background-size: 6px;
}

.container-component .moduletable{
    position: relative;
}

.container-component .moduletable:after{
    content: "";
    display: block;
    width: 100vw;
    height: 1px;
    background-color: #e0e0e0;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.container-component .moduletable.jshop_module:before{
    content: "";
    display: block;
    width: 100vw;
    height: 1px;
    background-color: #e0e0e0;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

@media (max-width: 991px) {
    .container-component .moduletable.hit-season-main:after{
        content: "";
        display: none;
    }
}

.container-component .moduletable.jshop_module_order{
    margin-top: 75px;
}

.moduletable.jshop_module_order:before{
    content: "";
    display: block;
    width: 100vw;
    height: 1px;
    background-color: #e0e0e0;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.container-component ul.mainpage-cats{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 70px;
    padding-bottom: 50px;
    /*border-bottom: 1px solid #e0e0e0;*/
}

.container-component ul.mainpage-cats li{
    max-width: 30%;
}

.container-component ul.mainpage-cats li a{
    display: flex;
    flex-direction: column;
    text-decoration: none;
    text-align: center;
}

.container-component ul.mainpage-cats li a .image-title{
    font-size: 34px;
    font-weight: 700;
    color: #000000;
    order: 1;
    margin-bottom: 24px;
}

.container-component ul.mainpage-cats li a img{
    /*margin-bottom: 24px;*/
    display: block;
    order: 2;
}

@media (max-width: 991px) {
    .container-component ul.mainpage-cats{
        display: flex;
        flex-direction: column;
        margin-top: 40px;
        padding-bottom: 0;
    }
    .container-component ul.mainpage-cats li{
        max-width: 100%;
        margin-bottom: 30px;
    }
    .container-component ul.mainpage-cats li a img{
        margin: 0 auto 20px;
        display: block;
    }
}

.mod-title-mainpage{
    text-align: center;
    font-size: 34px;
    font-weight: 700;
    margin-bottom: 45px;
}

.mainpage-content-mod, .gallery-block-mainpage{
    padding-top: 80px;
    padding-bottom: 80px;
    /*border-bottom: 1px solid #e0e0e0;*/
}

.mainpage-content-mod.max-width-900{
    display: flex;
    flex-direction: column;
    align-items: center;
}

@media (max-width: 991px) {
    .mainpage-content-mod, .gallery-block-mainpage{
        padding-top: 50px;
        padding-bottom: 50px;
        /*border-bottom: 1px solid #e0e0e0;*/
    }
}

.mainpage-content-mod.max-width-900 > div{
    max-width: 900px;
}

.mainpage-content-mod .mod-custom{
    font-size: 22px;
}


.container-topbar, .container-below-top {
    color: #000;
}

.container-header .container-below-top {
    display: flex;
    justify-content: flex-end;
    padding: 0!important;
    position: relative;
}

.container-header .container-below-top .mod-languages{
    position: absolute;
    top: 20px;
    right: 15px;
}

.container-header.minimized .container-below-top .mod-languages{
    top: 10px;
    right: 15px;
    transition: all 0.3s;
}

.container-header .container-below-top div.mod-languages ul li{
    margin: 0;
}

.container-header .container-below-top div.mod-languages ul li a{
    font-weight: bold;
    padding: 0 .3em;
}

.container-header .container-below-top div.mod-languages ul li:hover a{
    text-decoration: underline;
    color: #000000;
}

.container-header .container-below-top div.mod-languages ul li.lang-active {
    background-color: transparent;
    color: #ff1f00;
}

.container-header .container-below-top div.mod-languages ul li.lang-active:hover a {
    text-decoration: underline;
    color: #ff1f00;
}

@media (max-width: 991px) {
    .container-header .container-below-top .mod-languages{
        /*position: fixed;*/
        position: absolute;
        top: 20px;
        left: 15px;
        right: auto;
        /*z-index: 10000;*/
    }

    .container-header .container-below-top div.mod-languages ul li a{
        font-size: 20px;
        padding: 0 5px;
    }
}


#drfire_gallery{
    display: flex;
    justify-content: space-between;
    padding: 0;
    margin: 0;
}

#drfire_gallery li{
    display: block;
    padding: 0;
    margin: 0;
    overflow: hidden;

    width: 33.3333%;
}

@media (max-width: 991px) {
    #drfire_gallery li{
        width: 50%;
    }
}

#drfire_gallery li img{
    cursor: pointer;
    /*transform: scale(1);*/
    transition: all 0.5s;
}

#drfire_gallery li .gallery-img-desc{
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    opacity: 0;
    background-color: rgba(13, 10, 10, 0.65);
    color: #ffffff;
    text-align: center;
    padding: 25px 15px;
    cursor: pointer;
    transition: opacity 0.5s;
}
@media (min-width: 992px) {
    #drfire_gallery li:hover .gallery-img-desc{
        opacity: 1;
    }

    #drfire_gallery li:hover img{
        /*transform: scale(1.1);*/
    }
}

#drfire_gallery li .gallery-img-desc .title-img{
    font-size: 24px;
}
#drfire_gallery li .gallery-img-desc .desc-img{
    font-size: 14px;
    display: none;
}

#drfire_gallery li .gallery-img-desc .desc-img a{
    display: none;
}

.gallery-block-mainpage .all-gallery-button{
    text-align: center;
}

.gallery-block-mainpage .all-gallery-button a{
    position: relative;
    margin-top: 75px;

    border-width: 0px;
    border-color: rgb(0, 0, 0);
    border-style: solid;
    border-radius: 50px;
    background-color: rgb(244, 243, 243);
    /*width: 342px;*/
    height: 60px;
    padding: 10px 75px 10px 40px;
    display: inline-block;

    color: #000000;
    font-size: 22px;
    line-height: 42px;
    text-decoration: none;

    transition: all .3s;
}

.gallery-block-mainpage .all-gallery-button a:hover{
    background-color: rgb(213, 213, 213);
}

.gallery-block-mainpage .all-gallery-button a:after{
    content: "";
    display: block;

    border-radius: 50%;
    background-color: rgb(255, 31, 0);
    position: absolute;
    right: 35px;
    top: 50%;
    width: 13px;
    height: 13px;
    transform: translateY(-5px);
}

#drfire_gallery_main{
    list-style: none;
    display: flex;
    justify-content: space-between;
    padding: 0;
    margin: 0;
    flex-wrap: wrap;
}

#drfire_gallery_main .drfire_gallery_main_item{
    max-width: 32%;
    padding: 5px 0;
    overflow: hidden;
    position: relative;
}

#drfire_gallery_main .drfire_gallery_main_item img{
    width: 100%;
    cursor: pointer;
    /*transition: .5s;
    transform: scale(1);*/
}

.drfire_gallery_main_item .gallery-img-desc{
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    opacity: 0;
    background-color: rgba(13, 10, 10, 0.65);
    color: #ffffff;
    font-size: 1.2em;
    text-align: center;
    padding: 25px 15px;
    cursor: pointer;
    transition: opacity 0.5s;
}

@media (max-width: 991px) {
    #drfire_gallery_main{
        list-style: none;
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        padding: 0;
        margin: 0;
        flex-wrap: wrap;
    }

    #drfire_gallery_main .drfire_gallery_main_item{
        max-width: 100%;
        padding: 10px 0;
    }

    .gallery-block-mainpage .all-gallery-button a {
        margin-top: 45px;
    }
}

@media (min-width: 992px) {

    .drfire_gallery_main_item:hover .gallery-img-desc{
        opacity: 1;
    }

    #drfire_gallery_main .drfire_gallery_main_item:hover img {
        /*transform: scale(1.1);*/
    }
}

/*Gallery*/
.lg-sub-html .desc p{
    font-size: 1.4em;
}

.lg-sub-html .desc a{
     text-decoration: none;
     color: #ffffff;
     display: inline-block;
     background-color: rgba(244, 67, 54, 0.50);
     padding: 5px 10px;
     border-radius: 8px;
}

.lg-sub-html .desc a:hover{
    background-color: rgba(244, 67, 54, 0.75);
    transition: all 0.1s;
}

/*Main Page HIT SEASON*/
.hit-season-main-title,
#comjshop h1,
.item-pagegallery-page .page-header h1,
.contacts-page .page-header h1{
    font-size: 50px;
    font-family: inherit;
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 85px;
    margin-bottom: 85px;
}

.item-pagegallery-page .page-header h1,
.contacts-page .page-header h1{
    margin-top: 20px;
}

/*CONTACT PAGE*/
.contacts-page .contact-page-container{
    display: flex;
    justify-content: space-around;
    flex-direction: row-reverse;
}
.contacts-page .contact-page-container .contact-page-inner{

}
.contacts-page .contact-page-container .contact-data{
    font-size: 24px;
    padding-left: 45px;
}
.contacts-page .contact-page-container .contact-data p a{
    color: #000;
    text-decoration: none;
}
.contacts-page .contact-page-container .contact-form{
    padding: 0 45px;
}
.contacts-page .contact-page-container .contact-page-inner .awf_static_container{
    padding-top: 0;
}

.contacts-page .gmap-container .module{

}

div[class^="awf_ok-status"] p{
    font-size: 24px;
}

@media (max-width: 991px) {
    /*CONTACT PAGE*/
    .contacts-page .contact-page-container{
        display: flex;
        flex-direction: column-reverse;
        justify-content: space-around;
        max-width: 480px;
        margin: auto;
    }
    .contacts-page .contact-page-container .contact-data{
        font-size: 20px;
        padding-left: 0;
        padding-top: 45px;
        padding-bottom: 50px;
    }
    .contacts-page .contact-page-container .contact-form{
        padding: 0;
    }
    .contacts-page .contact-page-container .contact-page-inner .awf_static_container{
        padding-top: 0;
    }

    .contacts-page .gmap-container .module{

    }
}

.hit-season-main-title:before{
    content: "";
    display: inline-block;
    margin-right: 15px;
    width: 32px;
    height: 47px;
    background: url("../images/fire_icon_title.png") no-repeat center center;
}

.hit-season-main .jshop_list_product .block_item,
#comjshop_list_product .row-fluid .block_product .product,
.productfull .jshop{
    display: flex;
    justify-content: space-between;
    margin-bottom: 90px;
    margin-left: 0;
}

@media (min-width: 991px) {
    .hit-season-main .jshop_list_product .block_item,
    #comjshop_list_product .row-fluid .block_product .product,
    .productfull .jshop{
        display: flex;
        justify-content: space-between;
        margin-bottom: 90px;
        margin-left: 0;
        flex-wrap: nowrap;
    }

    .productfull .jshop .image {
        max-width: 1028px;
        max-height: none;
        overflow: hidden;
        display: block;
        padding: 0;
        width: 66%;
    }

    .hit-season-main .jshop_list_product .block_item .prodInfo,
    #comjshop_list_product .row-fluid .block_product .product .oiproduct,
    .productfull .jshop .jshop_oiproduct{
        display: flex;
        flex-direction: column;
        border-bottom: 3px solid #000000;
        max-width: 480px;
        /*width: 33%;*/
    }

    .productfull .jshop .jshop_oiproduct{
        width: 33%;
    }
}

#comjshop_list_product .row-fluid>div{
    position: relative;
    padding: 95px 0 1px;
}

#comjshop_list_product .row-fluid>div:first-child{
    padding: 0px 0 1px;
}

#comjshop_list_product .row-fluid>div:after{
    content: "";
    display: none;
    width: 100vw;
    height: 1px;
    background-color: #e0e0e0;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

#comjshop_list_product .row-fluid>div:nth-child(even) .block_product .product{
    flex-direction: row-reverse;
}

@media (max-width: 991px) {
    .hit-season-main-title{
        font-size: 36px;
        margin-top: 40px;
        margin-bottom: 40px;
    }
    .hit-season-main-title:before{
        content: "";
        display: block;
        margin: 0 auto 15px;
    }

    .hit-season-main .jshop_list_product .block_item,
    #comjshop_list_product .row-fluid .block_product .product,
    .productfull .jshop{
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        margin: auto;
        max-width: 480px;
    }

    #comjshop_list_product .row-fluid>div{
        position: relative;
        padding: 45px 0 1px;
    }

    #comjshop_list_product .row-fluid>div:nth-child(even) .block_product .product{
        flex-direction: column;
    }

    #comjshop_list_product .row-fluid>div:after{
        display: none;
    }

    #comjshop h1,
    .item-pagegallery-page .page-header h1,
    .contacts-page .page-header h1{
        font-size: 36px;
        margin-top: 22px;
        margin-bottom: 50px;
    }
}

.hit-season-main .jshop_list_product .block_item .image,
#comjshop_list_product .row-fluid .block_product .product .image,
.productfull .jshop .image{
    max-width: 1125px;
    max-height: 670px;
    overflow: hidden;
    display: flex;
    align-items: center;
}

.productfull .jshop .image{
    max-width: 1028px;
    max-height: none;
    overflow: hidden;
    display: block;
    padding: 0;
}

.productfull .jshop .image .image_middle{
    position: relative;
    height: 588px;
    overflow: hidden;
}

#list_product_image_middle{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

#list_product_image_middle a.lightbox{

}

.productfull .jshop .image .product_label,
.productfull .jshop .image .image_middle .text_zoom{
    display: none!important;
}

.image_thumb_list{
    position: relative;
    width: 100%;
    overflow: hidden;
    margin-top: 24px;
}

.image_thumb_list .scroll-btn{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgba(0,0,0,0.5);
    border: none;
    color: white;
    font-size: 24px;
    cursor: pointer;
    z-index: 1;
    padding: 10px;
    user-select: none;
}

.image_thumb_list .scroll-btn.left{
    left: 0;
}
.image_thumb_list .scroll-btn.right{
    right: 0;
}

#list_product_image_thumb{
    display: flex;
    overflow-x: auto;
}

#list_product_image_thumb::-webkit-scrollbar{
    display: none;
}

#list_product_image_thumb img{
    width: 187px;
    height: auto;
    margin-right: 24px;
    display: inline-block;
    user-select: none;
}

#list_product_image_thumb img:last-child{
    margin-right: 0;
}

.productfull .jshop .image .image_middle a img{
    width: 100%;
    height: auto;
}


@media (max-width: 991px) {
    .image_thumb_list{
        margin-top: 10px;
    }

    .image_thumb_list .scroll-btn{
        display: none;
    }

    .hit-season-main .jshop_list_product .block_item .image,
    #comjshop_list_product .row-fluid .block_product .product .image,
    .productfull .jshop .image{
        max-width: 100%;
        max-height: 170px;
    }

    .productfull .jshop .image{
        max-width: 100%;
        max-height: inherit;
    }

    .productfull .jshop .image .image_middle{
        position: relative;
        height: 220px;
        overflow: hidden;
    }

    #list_product_image_middle{
        width: 100%;
    }

    #list_product_image_thumb img{
        width: 25%;
        height: auto;
        margin-right: 10px;
        display: inline-block;
        user-select: none;
    }

    .productfull .jshop .image .image_middle a img{
        width: 100%;
        height: auto;
        max-height: inherit;
    }
}



#comjshop_list_product .row-fluid .block_product .product .image .product_label{
    position: absolute;
    top: 10px;
    left: 10px;
    display: none;
}

.hit-season-main .jshop_list_product .block_item .prodInfo,
#comjshop_list_product .row-fluid .block_product .product .oiproduct,
.productfull .jshop .jshop_oiproduct{
    /*max-width: 480px;*/
    display: flex;
    flex-direction: column;
    border-bottom: 3px solid #000000;
}

.hit-season-main .jshop_list_product .block_item .prodInfo{
    margin-left: 40px;
}

.productfull .jshop .jshop_oiproduct{
    /*margin-left: 40px;*/
}

#comjshop_list_product .row-fluid>div:nth-child(odd) .block_product .product .oiproduct{
    margin-left: 40px;
    margin-right: 0;
}

#comjshop_list_product .row-fluid>div:nth-child(even) .block_product .product .oiproduct{
    margin-right: 40px;
    margin-left: 0;
}



/*@media (min-width: 991px) and (max-width: 1599px) {
    .hit-season-main .jshop_list_product .block_item .prodInfo,
    #comjshop_list_product .row-fluid .block_product .product .oiproduct,
    .productfull .jshop .jshop_oiproduct{
        margin-left: 40px;
    }
}*/

@media (max-width: 991px) {
    #comjshop_list_product .row-fluid .block_product .product .oiproduct .buttons{
        text-align: center;
    }
    #comjshop_list_product .row-fluid .block_product .product .oiproduct .buttons a{
        width: 100%;
        max-width: 480px;
    }

    .hit-season-main .jshop_list_product .block_item .prodInfo,
    .productfull .jshop .jshop_oiproduct{
        margin-left: 0;
    }

    #comjshop_list_product .row-fluid>div:nth-child(odd) .block_product .product .oiproduct{
        margin-left: 0;
        margin-right: 0;
    }

    #comjshop_list_product .row-fluid>div:nth-child(even) .block_product .product .oiproduct{
        margin-right: 0;
        margin-left: 0;
    }
}

.productfull .jshop .jshop_oiproduct{
    max-width: 460px;
}

.hit-season-main .jshop_list_product .block_item .prodInfo .name,
#comjshop_list_product .row-fluid .block_product .product .oiproduct .name{
    margin-top: 15px;
    margin-bottom: 50px;
}

.hit-season-main .jshop_list_product .block_item .prodInfo .name a,
#comjshop_list_product .row-fluid .block_product .product .oiproduct .name a{
    font-size: 36px;
    font-weight: bold;
    color: #000;
    text-decoration: none;
}

#comjshop .productfull .jshop_oiproduct h1{
    font-size: 38px;
    color: #000;
    font-weight: bold;
    margin: 36px 0 50px;
    text-align: left;
    text-transform: none;
}

@media (max-width: 991px) {
    #comjshop .productfull .jshop_oiproduct h1{
        font-size: 28px;
        margin: 28px 0;
        text-align: left;
        text-transform: none;
    }
}

#comjshop .related_header{
    font-size: 38px;
    color: #000;
    font-weight: bold;
    margin: 36px 0 50px;
    text-align: left;
    text-transform: none;
}

.jshop_list_product{
    min-width: 340px;
}

.jshop_list_product .list_related .row-fluid{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    /*grid-template-rows: repeat(2, 1fr);*/
    grid-column-gap: 40px;
    grid-row-gap: 30px;
}

.jshop_list_product .list_related .sblock3 .image_block a{
    display: block;
    height: 275px;
    position: relative;
    overflow: hidden;
}

.jshop_list_product .list_related .sblock3 .image_block a img{
    height: 120%;
    width: auto;
    max-width: initial;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);

}

.jshop_list_product .list_related .sblock3 .oiproduct{
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 75px 60px;
    grid-column-gap: 15px;
    grid-row-gap: 15px;
}

.jshop_list_product .list_related .sblock3{
    border: 1px solid rgba(0,0,0,.1);
    overflow: hidden;
    /*box-shadow: 0 0 1.5px rgba(0,0,0,.3);*/
    transition: border .3s;
}

.jshop_list_product .list_related .sblock3:hover{
    border: 1px solid rgba(0,0,0,.3);
}

.jshop_list_product .list_related .sblock3 .oiproduct .name a{
    display: block;
    font-size: 18px;
    color: #000;
    font-weight: bold;
    text-align: left;
    text-transform: none;
    text-decoration: none;
    margin-top: 15px;
    padding: 0 15px;
}

.jshop_list_product .list_related .sblock3 .oiproduct .description{
    padding: 0 15px;
    overflow: hidden;
    position: relative;
    display: none;
}
.jshop_list_product .list_related .sblock3 .oiproduct .description:after{
    content: "";
    width: 100%;
    height: 15px;
    background: #ffffff;
    background: linear-gradient(0deg,rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 100%);
    position: absolute;
    bottom: 0;
}

.jshop_list_product .list_related .sblock3 .oiproduct .price_and_buttons{
    padding: 0 15px;
}

.jshop_list_product .list_related .sblock3 .oiproduct .price_and_buttons .button_detail{
    display: none;

    position: relative;
    border-width: 0px;
    border-color: rgb(0, 0, 0);
    border-style: solid;
    border-radius: 50px;
    background-color: rgb(244, 243, 243);
    height: 50px;
    padding: 10px 65px 10px 20px;
    color: #000000;
    font-size: 16px;
    font-weight: 600;
    line-height: 28px;
    text-decoration: none;
    transition: all .3s;
}
.jshop_list_product .list_related .sblock3 .oiproduct .price_and_buttons .button_detail:hover {
    background-color: rgb(213, 213, 213);
}
.jshop_list_product .list_related .sblock3 .oiproduct .price_and_buttons .button_detail:after {
    content: "";
    display: block;
    border-radius: 50%;
    background-color: rgb(255, 31, 0);
    position: absolute;
    right: 35px;
    top: 50%;
    width: 10px;
    height: 10px;
    transform: translateY(-5px);
}

.jshop_list_product .list_related .sblock3 .oiproduct .price_and_buttons .price{
    font-size: 32px;
    font-family: inherit;
    font-weight: 700;
    margin-bottom: 5px;
}
.jshop_list_product .list_related .sblock3 .oiproduct .price_and_buttons .jshop_price{
    /*padding-left: 20px;*/
}

.hit-season-main .jshop_list_product .block_item .prodInfo .description,
#comjshop_list_product .row-fluid .block_product .product .oiproduct .description,
.productfull .jshop .jshop_oiproduct .description{
    font-size: 18px;
    color: #777777;
}

.hit-season-main .jshop_list_product .block_item .prodInfo .buttons,
#comjshop_list_product .row-fluid .block_product .product .oiproduct .price_and_buttons,
.productfull .jshop .jshop_oiproduct .price_and_buttons{
    margin-top: auto;
    margin-bottom: 45px;
    text-align: center;
}

@media (max-width: 1378px) {
    .jshop_list_product .list_related .row-fluid{
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        /*grid-template-rows: repeat(2, 1fr);*/
        grid-column-gap: 40px;
        grid-row-gap: 30px;
    }
}

@media (max-width: 1024px) {
    .jshop_list_product .list_related .row-fluid{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        /*grid-template-rows: repeat(2, 1fr);*/
        grid-column-gap: 40px;
        grid-row-gap: 30px;
    }
}

@media (max-width: 1378px) {
    .jshop_list_product .list_related .row-fluid{
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        /*grid-template-rows: repeat(2, 1fr);*/
        grid-column-gap: 40px;
        grid-row-gap: 30px;
    }
}

@media (max-width: 1024px) {
    .jshop_list_product .list_related .row-fluid{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        /*grid-template-rows: repeat(2, 1fr);*/
        grid-column-gap: 40px;
        grid-row-gap: 30px;
    }
}

@media (max-width: 768px) {
    .jshop_list_product .list_related .row-fluid{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        /*grid-template-rows: repeat(2, 1fr);*/
        grid-column-gap: 15px;
        grid-row-gap: 15px;
        max-width: 430px;
        margin: auto;
    }
    .jshop_list_product .list_related .sblock3 .oiproduct {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 60px 60px;
        grid-column-gap: 15px;
        grid-row-gap: 15px;
    }
    .jshop_list_product .list_related .sblock3 .image_block a {
        display: block;
        height: 140px;
        position: relative;
        overflow: hidden;
    }
    .jshop_list_product .list_related .sblock3 .oiproduct .price_and_buttons {
        padding: 0 15px 20px;
    }
    .jshop_list_product .list_related .sblock3 .oiproduct .description:after {
        content: "";
        display: none;
    }
    .jshop_list_product .list_related .sblock3 .oiproduct .name a{
        font-size: 15px;
        line-height: 1.2;
        color: #000;
        font-weight: bold;
        text-align: left;
        text-transform: none;
        text-decoration: none;
        margin-top: 15px;
        padding: 0 15px;
    }
    .jshop_list_product .list_related .sblock3 .oiproduct .price_and_buttons .price {
        font-size: 24px;
        font-family: inherit;
        font-weight: 700;
        margin-bottom: 5px;
    }
    .jshop_list_product .list_related .sblock3 .oiproduct .price_and_buttons .jshop_price {
        padding-left: 0;
    }
}




@media (max-width: 991px) {
    .hit-season-main .jshop_list_product .block_item .prodInfo .name,
    #comjshop_list_product .row-fluid .block_product .product .oiproduct .name{
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .hit-season-main .jshop_list_product .block_item .prodInfo .name a,
    #comjshop_list_product .row-fluid .block_product .product .oiproduct .name a{
        font-size: 28px;
        line-height: 1.2em;
    }

    .hit-season-main .jshop_list_product .block_item .prodInfo .description,
    #comjshop_list_product .row-fluid .block_product .product .oiproduct .description,
    .productfull .jshop .jshop_oiproduct .description{
        margin-bottom: 45px;
    }

    .productfull .jshop .jshop_oiproduct h1{
        order: 1;
    }

    .productfull .jshop .jshop_oiproduct .description{
        order: 3;
    }
    .productfull .jshop .jshop_oiproduct .price_and_buttons{
        order: 2;
        margin-bottom: 35px;
    }

    .productfull .jshop .jshop_oiproduct .price_and_buttons{
        margin-bottom: 45px;
    }

}

#comjshop_list_product .row-fluid .block_product .product .oiproduct .jshop_price{
    /*display: none;*/
}

#comjshop_list_product .row-fluid .block_product .product .oiproduct .jshop_price,
.productfull .jshop .jshop_oiproduct .price_and_buttons .prod_price{
    font-size: 50px;
    font-family: inherit;
    font-weight: 700;
    margin-bottom: 40px;
}

#comjshop .jshop_list_product .jshop_pagination{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 35px;
}

#comjshop .jshop_list_product .jshop_pagination nav ul{
    margin-right: 0;
    margin-bottom: 0!important;
}

.pagination .page-link{
    color: #000;
}

.page-link:hover{
    color: rgb(255, 31, 0);
}

.pagination .page-item.active .page-link{
    color: #fff;
}

.pagination .page-item.active > .page-link{
    background-color: rgba(255, 31, 0, .75);
    border-color: rgba(255, 31, 0, .75);
}

.pagination .page-item.disabled{
    display: none;
}

@media (max-width: 991px) {
    #comjshop_list_product .row-fluid .block_product .product .oiproduct .jshop_price,
    .productfull .jshop .jshop_oiproduct .price_and_buttons .prod_price{
        font-size: 36px;
        text-align: center;
        margin-bottom: 20px;
    }
}

.hit-season-main .jshop_list_product .block_item .prodInfo .buttons .button_detail,
#comjshop_list_product .row-fluid .block_product .product .oiproduct .buttons .button_detail,
.productfull .jshop .jshop_oiproduct .price_and_buttons .button_goto_form{
    position: relative;
    border-width: 0px;
    border-color: rgb(0, 0, 0);
    border-style: solid;
    border-radius: 50px;
    background-color: rgb(244, 243, 243);
    height: 60px;
    padding: 10px 75px 10px 40px;
    display: inline-block;
    color: #000000;
    font-size: 22px;
    font-weight: 600;
    line-height: 41px;
    text-decoration: none;
    transition: all .3s;
}

@media (max-width: 991px) {
    .hit-season-main .jshop_list_product .block_item .prodInfo .buttons .button_detail,
    #comjshop_list_product .row-fluid .block_product .product .oiproduct .buttons .button_detail{
        font-size: 18px;
    }
}

.productfull .jshop .jshop_oiproduct .price_and_buttons .button_goto_form{
    padding: 10px 150px 10px 40px;
}

.hit-season-main .jshop_list_product .block_item .prodInfo .buttons .button_detail:hover,
#comjshop_list_product .row-fluid .block_product .product .oiproduct .buttons .button_detail:hover,
.productfull .jshop .jshop_oiproduct .price_and_buttons .button_goto_form:hover{
    background-color: rgb(213, 213, 213);
}

.hit-season-main .jshop_list_product .block_item .prodInfo .buttons .button_detail::after,
#comjshop_list_product .row-fluid .block_product .product .oiproduct .buttons .button_detail::after,
.productfull .jshop .jshop_oiproduct .price_and_buttons .button_goto_form::after{
    content: "";
    display: block;
    border-radius: 50%;
    background-color: rgb(255, 31, 0);
    position: absolute;
    right: 35px;
    top: 50%;
    width: 13px;
    height: 13px;
    transform: translateY(-5px);
}

.productfull  .jshop_prod_description{
    font-size: 20px;
}

.awf_static_container{
    padding-top: 85px;
    padding-bottom: 85px;
}

@media (max-width: 991px) {
    .jshop_list_product .awf_static_container{
        padding-top: 45px;
        padding-bottom: 55px;
    }

    .jshop_module_order .awf_static_container{
        padding-top: 40px;
        padding-bottom: 55px;
    }

    .productfull  .jshop_prod_description{
        padding-top: 45px;
        font-size: 17px;
        max-width: 480px;
        margin: auto;
    }
    
    .productfull .jshop .jshop_oiproduct .price_and_buttons .button_goto_form{
        padding: 10px 90px 10px 40px;
    }
}

.awf_static_container .awf_predtext p{
    font-size: 43px;
    font-weight: 600;
    line-height: 1.4em;
}

.awf_static_container form.ajax_awfform input.text,
.awf_static_container form.ajax_awfform input.webfactor-telephone{
    font-size: 25px;
    border-bottom: 3px solid #000000;
}

.awf_static_container form.ajax_awfform fieldset.checkbox legend{
    font-size: 25px;
    font-weight: 600;
    margin: 0 0 25px 0;
}
.awf_static_container form.ajax_awfform fieldset.checkbox label span{
    font-size: 24px;
    position: relative;
    padding-left: 32px;
}

.awf_static_container form.ajax_awfform textarea{
    font-size: 25px;
    border: none;
    border-bottom: 3px solid #000000;
    resize: none;
}

.awf_static_container form.ajax_awfform .checkbox p{
    margin-bottom: 15px;
}

.awf_static_container form.ajax_awfform .checkbox input{
    position: absolute;
    z-index: -1;
    opacity: 0;
}

.awf_static_container form.ajax_awfform .checkbox label {
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.awf_static_container form.ajax_awfform .checkbox span::before {
    content: '';
    display: inline-block;
    position: absolute;
    top: 3px;
    left: 0;
    width: 1.1em;
    height: 1.1em;
    flex-shrink: 0;
    flex-grow: 0;
    margin-right: 0.5em;
    background-repeat: no-repeat;
    background-position: center center;
    /*background-size: 50% 50%;*/
    background-image: url("../images/checkbox-unchecked.png");
    background-size: contain;
}

.awf_static_container form.ajax_awfform .checkbox input:checked + span::before {
    background-image: url("../images/checkbox-checked.png");
}

.awf_static_container form.ajax_awfform input[type='submit']{
    position: relative;

    border-width: 0px;
    border-color: rgb(0, 0, 0);
    border-style: solid;
    border-radius: 50px;
    background-color: rgb(244, 243, 243);
    /*width: 342px;*/
    height: 60px;
    padding: 10px 75px 10px 40px;
    display: block;

    color: #000000;
    font-size: 22px;
    line-height: 44px;
    text-decoration: none;

    transition: all .3s;
}

.awf_static_container form.ajax_awfform input[type='submit']:hover{
    background-color: rgb(213, 213, 213);
}

.awf_static_container form.ajax_awfform .submit-button{
    text-align: center;
}

.awf_static_container form.ajax_awfform .submit-button span{
    display: inline-block;
    position: relative;
}

.awf_static_container form.ajax_awfform .submit-button span::after{
    content: "";
    display: block;

    border-radius: 50%;
    background-color: rgb(255, 31, 0);
    position: absolute;
    right: 35px;
    top: 50%;
    width: 13px;
    height: 13px;
    transform: translateY(-5px);
}

@media (max-width: 991px) {
    .awf_static_container{
        padding-bottom: 40px;
    }

    .awf_static_container .awf_predtext{
        margin-bottom: 30px;
    }

    .awf_static_container .awf_predtext p{
        font-size: 26px;
        font-weight: 700;
    }

    .awf_static_container form.ajax_awfform input.text,
    .awf_static_container form.ajax_awfform input.webfactor-telephone{
        font-size: 21px;
    }

    .awf_static_container form.ajax_awfform textarea{
        font-size: 21px;
    }

    .awf_static_container form.ajax_awfform fieldset.checkbox legend{
        font-size: 21px;
    }

    .awf_static_container form.ajax_awfform fieldset.checkbox label span{
        font-size: 19px;
        padding-left: 32px;
    }

    .awf_static_container form.ajax_awfform .checkbox span::before {
        background-size: contain;
    }

    .awf_static_container form.ajax_awfform input[type='submit']{
        font-size: 19px;
    }
}

/*CATALOG PAGE*/


.container-bottom-a{
    padding-top: 50px;
    padding-bottom: 50px;
}

.logo-footer .inner-logo-footer {
    display: inline-block;
    text-align: center;
    font-size: 18px;
}

.container-bottom-a .mod-menu a,
.container-bottom-a .module,
.container-bottom-a .module a{
    font-size: 18px;
    text-decoration: none;
    font-weight: 600;
    color: #000000;
}

.container-bottom-a .mod-menu li:first-child{
    display: none;
}

.container-bottom-a:after{
     content: "";
     display: block;
     width: 100vw;
     height: 1px;
     background-color: #e0e0e0;
     position: absolute;
     bottom: 0;
     left: 50%;
     transform: translateX(-50%);
 }

.gallery-page .container-bottom-a{
    margin-top: 55px;
}

.gallery-page .container-bottom-a:before{
    content: "";
    display: block;
    width: 100vw;
    height: 1px;
    background-color: #e0e0e0;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);

    top: 0;
    bottom: auto;
}

.contact-page-inner a.soclinks,
.container-bottom-a a.soclinks{
    display: inline-block;
    width: 32px;
    height: 32px;
    filter: grayscale(100%);
    transition: filter 0.5s ease;
}
.contact-page-inner a.instagramm,
.container-bottom-a a.instagramm
{
    background: url("../images/instagramm-icon-hover.png") no-repeat center center transparent;
    margin-right: 20px;
    background-size: contain;
}
.contact-page-inner a.instagramm:hover,
.container-bottom-a a.instagramm:hover
{
    filter: grayscale(0%);
}
.contact-page-inner a.tiktok,
.container-bottom-a a.tiktok
{
    background: url("../images/tiktok-icon-hover.png") no-repeat center center transparent;
    background-size: contain;
}
.contact-page-inner a.tiktok:hover,
.container-bottom-a a.tiktok:hover
{
    filter: grayscale(0%);
}

.copyright{
    color: #000000;
}
.copyright:hover{
    color: #ff1f00;
}

@media (max-width: 991px) {
    .container-bottom-a{
        text-align: center;
    }

    .container-bottom-a h3{
        font-size: 24px;
        margin-bottom: 20px;
    }

    .footer-menu{
        margin-bottom: 40px;
    }

    .footer-menu ul li a{
        font-size: 18px;
    }

    .moduletable.footer-contacts{
        margin-bottom: 30px;
    }

    .moduletable.footer-contacts.address{
        margin-bottom: 0;
    }

    .module.footer-contacts p{
        margin-bottom: 15px;
    }

    .moduletable.logo-footer{
        margin: 0 0 40px 0;
    }

    .modulelogo-footer a img{
        width: 111px;
        height: auto;
    }
}

.footer-copyright p{
    margin: 0;
    padding: 15px 0;
}

.back-to-top-link {
    inset-inline-end: 1rem;
    z-index: 10000;
    color: rgb(255, 31, 0);
    pointer-events: all;
    background-color: #fff;
    border: 1px solid rgb(255, 31, 0);
    opacity: 0;
    border-radius: .25rem;
    padding: .5em;
    transition: opacity .2s ease-in;
    position: fixed;
    bottom: 1rem;
}

.back-to-top-link:hover, .back-to-top-link:focus {
    color: #fff;
    background-color: rgb(255, 31, 0);
    border-color: #fff;
}

@media (max-width: 991px) {
    .lg-sub-html h3{
        font-size: 18px;
        margin-bottom: 0;
    }

    .lg-sub-html .desc p{
        font-size: 14px;
    }
}

@media (max-width: 768px) {
    /*#drfire_gallery{
        display: flex;
        justify-content: space-between;
        padding: 0;
        margin: 0;
        flex-wrap: wrap;
    }

    #drfire_gallery li{
        max-width: 48%;
        padding: 5px 0;
    }*/
}

@media (max-width: 320px) {
    .gallery-block-mainpage .all-gallery-button a {
        font-size: 17px;
        padding: 10px 65px 10px 25px;
    }
    .hit-season-main .jshop_list_product .block_item .prodInfo .buttons .button_detail, #comjshop_list_product .row-fluid .block_product .product .oiproduct .buttons .button_detail {
        font-size: 15px;
        padding: 10px 65px 10px 25px;
    }
    .jshop_list_product {
        min-width: 280px;
    }

    .jshop_list_product .list_related .sblock3 .oiproduct {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 60px 45px;
        grid-column-gap: 15px;
        grid-row-gap: 15px;
    }

    .jshop_list_product .list_related .sblock3 .oiproduct .name a {
        font-size: 13px;
        line-height: 1.1;
        padding: 0 10px;
    }

    .jshop_list_product .list_related .sblock3 .oiproduct .price_and_buttons .price {
        font-size: 20px;
    }
}